﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}

a {
    text-decoration: none;
    color: #666;
}

    a:hover {
        text-decoration: none;
    }

html {
    font-size: 62.5%;
    font-family: '微软雅黑';
}

* {
    padding: 0;
    margin: 0;
}

body {
    background: #F6F6F6;
    font-family: PingFangSC-Regular, Microsoft YaHei;
}

ul {
    list-style-type: none;
}

li {
    list-style: none;
}

.swiper-slide img {
    width: 100%;
}
/*index*/
.indxebanner .swiper-slide {
    position: relative;
}

    .indxebanner .swiper-slide img {
        width: 100%;
    }

.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    width: 50%;
    height: 0.12rem;
    border-radius: 0;
    display: block;
    float: left;
}

.header-top {
    width: 100%;
    height: 62px;
    background: #fff;
    text-align: center;
}

.rate {
    padding: 12px 10px 10px 10px;
    background: #fff;
}

.rate_text {
    background: #fff0e3;
    line-height: 18px;
    border-radius: .17rem;
    padding: 8px;
    box-shadow: 0 0.2rem 0.3rem 0 rgba(51,51,51,.1);
}

    .rate_text span {
        display: inline-block;
        font-size: 12px;
        color: #6e3521;
        letter-spacing: .02rem;
    }

        .rate_text span em {
            margin-left: 2px;
            color: #fb173d;
            font-style: normal;
            letter-spacing: .02rem;
        }

        .rate_text span img {
            width: 15px;
            vertical-align: sub;
            margin-right: 4px;
        }

.con {
    padding: 26px 10px 0 10px;
    background: #fff;
}

    .con ul li {
        float: left;
        overflow: hidden;
        text-align: center;
        font-size: 12px;
        margin-bottom: 10px;
        width: 25%;
    }


        .con ul li a p {
            font-size: 13px;
            color: #333;
            line-height: 24px;
        }

    .con li:nth-child(5) {
        margin-bottom: 0px;
    }

    .con li:nth-child(6) {
        margin-bottom: 0px;
    }

    .con li:nth-child(7) {
        margin-bottom: 0px;
    }

    .con li:nth-child(8) {
        margin-bottom: 0px;
    }

    .con ul li a img {
        width: 1.6rem !important;
    }


.clear {
    clear: both;
}

.wel-fare {
    width: 100%;
    background: #fff;
}

.fare-mail {
    padding: 25px 10px;
}

.fare-fare-mail {
    line-height: 16px;
    padding: 10px;
    background: #f7f7f7;
    border-top-right-radius: 22px;
    border-top-left-radius: 22px;
}

.fare-img {
    float: left;
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid #cacaca;
    margin-right: 10px;
}

    .fare-img img {
        width: 32px;
        vertical-align: middle;
    }

.fare-text {
    float: left;
}

    .fare-text span {
        font-size: 12px;
        color: #666;
        margin-left: 4px;
    }

        .fare-text span em {
            font-style: normal;
            color: #333;
            font-weight: bold;
            font-size: 14px;
        }

    .fare-text p {
        font-size: 12px;
        color: #333;
        font-weight: bold;
    }

        .fare-text p span {
            font-weight: normal;
        }

.fare-fare-mail a {
    display: inline-block;
    float: right;
    line-height: 32px;
    color: #e12049;
}

    .fare-fare-mail a span {
        display: inline-block;
        line-height: 24px;
        border: 1px solid #e12049;
        border-radius: 20px;
        padding: 3px 12px;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: .02rem;
    }

.serach {
    display: inline-block;
    float: right;
    margin-top: 16px;
    position: relative;
}

.en {
    display: inline-block;
    float: left;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #d0d0d0;
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 14px;
    color: #999999;
}


.icopng img {
    width: 60%;
    display: block;
    margin: 0 auto 0.43rem;
}

.icopng p {
    text-align: center;
    font-size: 0.3rem;
    padding-bottom: 0.34rem;
}

.frisong {
    padding: 0.4rem 0 0.2rem;
}

.hrback {
    height: 0.4rem;
    width: 100%;
    background: #f7f7f7;
}

.guide {
    padding: 0.36rem 0;
}

    .guide h2 {
        color: #e3393c;
        border-left: solid 6px #e3393c;
        line-height: 0.6rem;
        padding-left: 0.2rem;
        font-size: 0.38rem;
    }

    .guide .textul li {
        font-size: 0.32rem;
        position: relative;
        padding-left: 10px;
        margin-top: 0.28rem;
    }

        .guide .textul li:after {
            content: "";
            width: 4px;
            height: 4px;
            border-radius: 40px;
            background-color: #000;
            position: absolute;
            left: 0;
            top: 45%;
        }

        .guide .textul li a {
            color: #000;
        }

.nological {
    padding: 0.58rem 0 0;
}

    .nological img {
        width: 100%;
    }

.footer {
    border-top: 1px solid #e0e0e0;
    width: 100%;
    margin-top: 0.1rem;
    background: #fff;
    position: fixed;
    bottom: 0px;
    left: 0;
}


    .footer a {
        float: left;
        padding: 8px 0;
        width: 25%;
        text-align: center;
        line-height: 15px;
    }

    .footer .footer-itme-home, .footer .footer-itme-inq, .footer .footer-itme-sever, .footer .footer-itme-user {
        display: inline-block;
        width: 28px;
        height: 28px;
    }

    .footer .footer-itme-home {
        background: url(../images/m1.png) no-repeat;
        background-position: 50% 100%;
    }

    .footer .footer-itme-inq {
        background: url(../images/icoc1.png) no-repeat;
        background-position: 50% 100%;
    }


    .footer .footer-itme-sever {
        background: url(../images/ioce-kf.png) no-repeat;
        background-position: 50% 100%;
    }

    .footer .footer-itme-user {
        background: url(../images/ioce-user.png) no-repeat;
        background-position: 50% 100%;
    }

    .footer a p {
        font-size: 14px !important;
        color: #000;
    }
/*index 脚部*/
.copy {
    background-color: #f7f7f7;
    padding: 0.6rem 0;
    text-align: center;
    font-size: 0.24rem;
}

.footer-d {
    width: 100%;
}

.footer-d-itm {
    padding: 10px 10px 0 10px;
    text-align: center;
}

    .footer-d-itm span {
        font-size: 12px;
        color: #828282;
    }

    .footer-d-itm em {
        display: inline-block;
        width: 25%;
        height: 1px;
        background: #e0e0e0;
        vertical-align: middle;
    }

.other-func[data-v-68033df7] {
    width: 100%;
    overflow-y: scroll;
    padding: 0 .18rem;
    margin-top: 0.1rem;
    background: #fff;
}


.other-func li[data-v-68033df7] {
    font-size: 0.4rem;
    height: 1rem;
    line-height: .58rem;
    color: #676767;
    border-bottom: 1px solid #e0e0e0;
    position: relative;
}

    .other-func li[data-v-68033df7]:last-child {
        border-bottom: none;
    }



.other-func li em {
    float: right;
    width: 12px;
    height: 25px;
    background: url(../images/m_06.png) 0px 5px / 15px no-repeat;
    position: absolute;
    right: 0;
    top: 25%;
}

.main-func[data-v-68033df7] {
    top: 1.92rem;
    bottom: 1.32rem;
    left: .32rem;
    right: .32rem;
    border-radius: .1rem;
    padding-left: .5rem;
    padding-right: .5rem;
    z-index: 99;
}

.bheight {
    height: 75px;
    background: #f2f2f2;
}

.func[data-v-68033df7] {
    position: absolute;
    background: #fff;
    height: 1.6rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: .1rem;
    padding-bottom: .32rem;
    box-shadow: 0 0.2rem 0.3rem 0 rgba(51,51,51,.1);
}

.func p[data-v-68033df7]:before {
    top: -.6rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.icon-user-setting-yes[data-v-68033df7]:before {
    background: url(../images/setting icon-user-setting-yes.png) no-repeat;
    background-position: 0 0;
    background-size: 210%;
}

.icon-user-address[data-v-68033df7]:before {
    background: url(../images/icon-user-address.png) no-repeat;
    background-position: 50% 100%;
    background-size: 500%;
}

.icon-user-feedback-yes[data-v-68033df7]:before {
    background: url(../images/icon-user-address.png) no-repeat;
    background-position: 75% 100%;
    background-size: 500%;
}

.icon-user-setting-no[data-v-68033df7]:before, .icon-user-setting-yes[data-v-68033df7]:before {
    content: "";
    position: absolute;
    width: .48rem;
    height: .48rem;
    top: 50%;
    -webkit-transform: scale(1) translateY(-50%);
    transform: scale(1) translateY(-50%);
}

.func p[data-v-68033df7] {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    font-size: 12px;
    color: #333;
}

.grey-class li img {
    height: 0.6rem;
    margin-right: 0.2rem;
    margin-left: 0.3rem;
    vertical-align: middle;
}

.footerbox {
    border-top: solid 1px #dedede;
    padding: 0.3rem 0;
    width: 100%;
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 100;
    box-sizing: border-box;
    background-color: #fff;
}

    .footerbox i {
        display: block;
        margin: 0 auto;
        width: 0.51rem;
        height: 0.53rem;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

        .footerbox i.ico_footer1 {
            background-image: url("../images/ico13.png");
        }

        .footerbox i.ico_footer2 {
            background-image: url("../images/ico14.png");
        }

        .footerbox i.ico_footer3 {
            background-image: url("../images/ico32.png");
        }

        .footerbox i.ico_footer4 {
            background-image: url("../images/ico16.png");
        }

        .footerbox i.ico_footer5 {
            background-image: url("../images/ico51.png");
        }

    .footerbox p {
        text-align: center;
        font-size: 0.3rem;
        padding-top: 0.16rem;
        color: #6e6e6e;
    }

    .footerbox a.active i.ico_footer1 {
        background-image: url("../images/ico13_1.png");
    }

    .footerbox a.active i.ico_footer2 {
        background-image: url("../images/ico14_1.png");
    }

    .footerbox a.active i.ico_footer3 {
        background-image: url("../images/ico32_1.png");
    }

    .footerbox a.active i.ico_footer4 {
        background-image: url("../images/ico16_1.png");
    }

    .footerbox a.active p {
        color: #e3393c;
    }
/*个人中心界面*/
.personal {
    background-color: black;
    color: #fff;
    text-align: center;
    font-size: 0.36rem;
    padding: 0.2rem 0 0;
}

.imgphoto {
    width: 1.74rem;
    height: 1.74rem;
    border-radius: 100%;
    float: left;
    margin: 0 auto 0.24rem;
    padding: 4px;
    background-color: black;
}

    .imgphoto img {
        width: 100%;
        border-radius: 100%;
        display: block;
    }

.personal p {
    font-size: 0.32rem;
    line-height: 0.46rem;
    width: 100%;
    margin-top: 10px;
    margin-left: 5px;
    float: left;
    text-align: left;
}

.m_top {
    margin-top: 0.2rem;
}

.back_f {
    background-color: #fff;
    margin-bottom: 0.2rem;
}

.Order {
    padding: 0.36rem 0;
    border-bottom: solid 1px #f2f2f2;
}

    .Order h2 {
        font-size: 0.4rem;
    }

.processico {
    min-height: 10px;
    overflow: hidden;
    padding-bottom: 0.32rem;
}

    .processico li {
    float: left;
    width: 25%; /* 修改为25%，确保每行正好4个项目 */
}

    .processico .sico {
        padding: 0.4rem 0;
        position: relative;
    }

        .processico .sico i {
            width: 0.3rem;
            height: 0.3rem;
            border-radius: 100%;
            text-align: center;
            line-height: 0.24rem;
            border: solid 2px #e3393c;
            color: #e3393c;
            font-size: 0.22rem;
            display: block;
            position: absolute;
            right: 0.1rem;
            top: 0.2rem;
            font-weight: bolder;
        }

        .processico .sico img {
            width: 0.6rem;
            height: 0.6rem;
            margin: 0 auto;
            display: block;
        }

    .processico p {
        text-align: center;
        font-size: 0.3rem;
    }

        .processico p a {
            color: #000;
        }

.linkorder li {
    min-height: 10px;
    overflow: hidden;
    padding: 0.24rem 0;
    border-bottom: solid 1px #f2f2f2;
}

    .linkorder li p {
        font-size: 0.26rem;
        color: #000;
        padding-left: 0.34rem;
        float: left;
        line-height: 0.53rem;
    }

    .linkorder li i img {
        width: 0.53rem;
        height: 0.53rem;
        display: block;
        float: left;
    }

    .linkorder li a {
        display: block;
        position: relative;
    }

        .linkorder li a:after {
            content: "";
            position: absolute;
            right: 0;
            top: 0.1rem;
            background-image: url("../images/ico27.png");
            background-repeat: no-repeat;
            width: 0.17rem;
            height: 0.32rem;
            right: 0.5rem;
            display: block;
            background-size: 100% 100%;
        }
/*登录*/
.logoheader {
    padding: 1.6rem 0 1.4rem;
}

    .logoheader img {
        width: 3.41rem;
        display: block;
        margin: 0 auto
    }

.forminput ul li {
    min-height: 10px;
    overflow: hidden;
    padding-bottom: 0.16rem;
    border-bottom: solid 1px #000;
    margin-bottom: 0.6rem;
}

    .forminput ul li em {
        display: block;
        margin: 0 auto;
        width: 0.64rem;
        height: 0.63rem;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        float: left;
        margin-right: 0.16rem;
    }

        .forminput ul li em.user {
            background-image: url("../images/ico28.png");
        }

        .forminput ul li em.email {
            background-image: url("../images/email.png");
        }

        .forminput ul li em.phone {
            background-image: url("../images/phone.png");
        }

        .forminput ul li em.recommand {
            background-image: url("../images/recommand.png");
        }

        .forminput ul li em.pass {
            background-image: url("../images/ico29.png");
        }

    .forminput ul li label {
        height: 0.63rem;
        display: block;
        border-left: solid 1px #555;
        float: left;
        position: relative;
        width: 80%;
    }

        .forminput ul li label input {
            font-size: 0.34rem;
            position: absolute;
            left: 0;
            top: 0;
            height: 100%;
            width: 100%;
            border: 0;
            outline: none;
            padding-left: 0.2rem;
            box-sizing: border-box;
            font-family: '微软雅黑';
        }

.CheckBoxClass {
    display: none;
}

.CheckBoxLabelClass {
    color: #000;
    font-size: 0.3rem;
    background: url("../images/ico30_1.png") left/ auto 100% no-repeat;
    display: block;
    height: 20px;
    line-height: 20px;
    padding-left: 0.45rem;
    cursor: pointer;
    margin: 0 auto;
}

.LabelSelected {
    background: url("../images/ico30.png") left/ auto 100% no-repeat;
}

.lainput {
    width: 40%;
    margin: 0 auto;
}

.forminput .subbtn, .addre .subbtn, .subbtn {
    width: 100%;
    border-radius: 10px;
    background: black;
    height: 1rem;
    color: #fff;
    text-align: center;
    font-size: 0.6rem;
    outline: none;
    border: 0;
    margin: 0.3rem auto 0;
    display: block;
}

.wjpass a {
    font-size: 0.36rem;
    padding-bottom: 4px;
    border-bottom: solid 1px #555;
    color: #000;
}

.userimg {
    padding: 0.5rem 0 1.4rem;
}

    .userimg img {
        width: 1.74rem;
        height: 1.74rem;
        margin: 0 auto;
        border-radius: 100%;
        display: block;
        -moz-box-shadow: 0px 1px 10px #cecece;
        -webkit-box-shadow: 0px 1px 10px #cecece;
        box-shadow: 0px 1px 10px #cecece;
    }
/*积分中心-我的粉丝*/
.headered {
    background-color: #e3393c;
    color: #fff;
    padding-top: 0.44rem;
}

    .headered h2 {
        text-align: center;
        font-size: 0.46rem;
        margin-bottom: 0.2rem;
    }

    .headered ul, .dlFans, .GDEX {
        min-height: 10px;
        overflow: hidden;
    }

        .headered ul li {
            float: left;
            width: 50%;
            box-sizing: border-box;
            text-align: center;
            font-size: 0.4rem;
            padding: 0.4rem 0;
        }

            .headered ul li.active {
                position: relative;
            }

                .headered ul li.active:after {
                    width: 0;
                    height: 0;
                    border-left: 0.3rem solid transparent;
                    border-right: 0.3rem solid transparent;
                    border-bottom: 0.3rem solid #fff;
                    content: "";
                    position: absolute;
                    bottom: 0;
                    left: 38%;
                    display: block;
                }

.tabfj ul li, .default ul li {
    margin-bottom: 0.2rem;
    background-color: #fff;
    padding: 0.32rem 0;
}

.dlFans dt img {
    float: left;
    vertical-align: middle;
    width: 1.58rem;
    display: inline-block;
    vertical-align: middle;
}

.dlFans dd {
    padding-left: 0.26rem;
    display: inline-block;
    vertical-align: middle;
}

    .dlFans dd h4 {
        font-size: 0.36rem;
        color: #000;
        margin-bottom: 0.06rem;
    }

    .dlFans dd p {
        font-size: 0.3rem;
        color: #000;
        line-height: 0.46rem;
    }

.tabfj {
    display: none;
}

.tabfja {
    display: block;
}

.tabfj ul li.tableli {
    padding-bottom: 0;
}

.record h3 {
    font-size: 0.4rem;
    color: #000;
    margin-bottom: 0.18rem;
}

.record p {
    font-size: 0.28rem;
    color: #adadad;
}

.record .fansfk {
    width: 80%;
}

.record .mun {
    width: 20%;
    text-align: right;
    font-size: 0.44rem;
    color: #01ad03;
    font-weight: 800;
}
/*end*/

/*立即下单*/
.packed {
    background-color: black;
    padding: 0.22rem 0;
}

    .packed h2 {
        font-size: 0.44rem;
        text-align: center;
        color: #fff;
    }

.p_number {
    font-size: 0.3rem;
    color: #000;
    font-weight: 800;
}

.s_number {
    font-size: 0.3rem;
    color: #e3393c;
    font-weight: 800;
    text-align: right;
}

.GDEX {
    background: #f5f5f5;
    font-size: 0.3rem;
    color: #000;
    font-weight: 800;
    padding: 0.15rem 0.12rem;
    margin: 0.3rem 0 0.3rem;
}

    .GDEX span {
        float: left;
        margin-right: 0.33rem;
    }

.datatime, .PXIA_data {
    font-size: 0.24rem;
    color: #656565;
}

.PXIA_data {
    padding-top: 0.18rem;
    position: relative;
    line-height: 0.38rem;
}

.blue_number {
    color: #038904;
}

.Cost {
    font-size: 0.28rem;
    color: #030303;
}

.span_payment {
    display: block;
    position: absolute;
    right: 0;
    top: 0.1rem;
    text-align: right;
}

.byn_payment {
    width: 1.5rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    background-color: #e12f23;
    color: #fff;
    border-radius: 5px;
    font-size: 0.26rem;
    display: inline-block;
}

.byn_paymenta {
    border: solid 1px #ddd;
    background-color: #fff;
    color: #000;
}

.addico {
    display: block; /* margin:0 auto; */
    background-image: url("../images/ico33.png");
    background-repeat: no-repeat;
    width: 0.38rem;
    height: 0.5rem;
    background-size: 100% 100%;
}

.nametd2 p {
    font-size: 0.32rem;
    line-height: 0.48rem;
    word-wrap: break-word;
    width: 100%;
    word-break: break-all;
    display: block;
}

.nametd1 {
    width: 10%;
}

.nametd2 {
    width: 90%;
}

.h2_singlenu {
    font-size: 0.32rem;
}

.singlenu, .pyufei {
    font-size: 0.28rem;
    line-height: 0.42rem;
}

.spancopy {
    margin-left: 5px;
    display: inline-block;
    width: 0.78rem;
    height: 0.42rem;
    background-color: #e3393c;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

    .spancopy a:visited {
        color: #fff;
    }

.freight {
    border-bottom: solid 1px #f5f5f5;
    padding: 0.2rem 0;
}

.freight_a {
    border-bottom: none;
    font-weight: 800;
}

.h3_package {
    font-size: 0.34rem;
    border-bottom: solid 1px #f5f5f5;
    padding: 0.2rem 0 0.1rem;
    margin-bottom: 0.28rem;
}

.package p {
    font-size: 0.28rem;
    padding: 0.1rem 0;
    line-height: 0.3rem;
}

.h4_package {
    font-size: 0.32rem;
    text-align: right;
    line-height: 0.38rem;
    padding: 0.24rem 0;
}
/*余额管理*/
.headered .ul_ance li {
    width: 33.333%;
}

.border_soil {
    border-bottom: solid 1px #aaaaaa;
    padding: 0.38rem 0;
}

.dljitu dt, .dljitu dd {
    display: inline-block;
    vertical-align: middle;
    font-size: 0.3rem;
    font-weight: 800;
    text-align: center;
}

.dljitu dt {
    width: 30%;
}

.dljitu dd {
    width: 60%;
}

    .dljitu dd img {
        width: 1.26rem;
        display: block;
        margin: 0 auto;
    }

.p_czje {
    font-size: 0.3rem;
    margin-bottom: 0.3rem;
}

.forminp label {
    font-size: 0.7rem;
    display: block;
    float: left;
    width: 5%;
    vertical-align: middle;
    line-height: 0.8rem;
}

    .forminp label.w_label {
        width: 70%;
        font-size: 0.5rem;
        height: 40px;
        display: block;
        border: 0;
        background: none;
        line-height: 40px;
    }

        .forminp label.w_label input {
            width: 100%;
            outline: none;
            box-sizing: border-box;
            padding-left: 15px;
            font-size: 0.5rem;
            height: 40px;
            display: block;
            border: 0;
            background: none;
            line-height: 40px;
        }

.forminput .w80 {
    width: 80%;
}

.tabfj_with {
    background: #fff;
    padding-bottom: 0.8rem;
}

.record .col_black {
    color: #000;
}
/* 收货地址 */
.addre {
    padding-bottom: 0.8rem;
    background-color: #fff;
}

    .addre ul li {
        border-bottom: solid 1px #bfbfbf;
        min-height: 10px;
        overflow: hidden;
        padding: 0.28rem 0;
    }

        .addre ul li label {
            float: left;
            line-height: 0.36rem;
            vertical-align: middle;
        }

            .addre ul li label.name_label {
                width: 28%;
                font-size: 0.32rem;
                color: #949494;
                vertical-align: middle;
                line-height: 30px;
                height: 30px;
            }

            .addre ul li label.name_input {
                width: 72%;
                position: relative;
                vertical-align: middle;
            }

                .addre ul li label.name_input input {
                    width: 100%;
                    height: 30px;
                    line-height: 30px;
                    font-size: 0.32rem;
                    display: block;
                    border: 0;
                    background-color: none;
                    outline: none;
                    font-family: '微软雅黑';
                    color: #555;
                    vertical-align: middle;
                }

.name_input a {
    position: relative;
    display: block;
    color: #616161;
    width: 100%;
    font-size: 0.34rem;
    height: 30px;
    line-height: 30px;
}

    .name_input a:after {
        content: "";
        position: absolute;
        right: 0;
        background-image: url("../images/ico27.png");
        background-repeat: no-repeat;
        width: 0.17rem;
        height: 0.32rem;
        background-size: 100% 100%;
        top: 0.14rem;
    }

.addre ul li label.name_input textarea {
    font-size: 0.32rem;
    display: block;
    width: 100%;
    resize: none;
    min-height: 1.4rem;
    overflow: hidden;
    color: #616161;
    background-color: none;
    outline: none;
    font-family: '微软雅黑';
    border: 0;
    line-height: 0.38rem;
    box-sizing: border-box;
    padding-right: 0.42rem;
    word-wrap: break-word;
    word-break: break-all;
    overflow-y: scroll;
}

.name_input .colse {
    position: absolute;
    right: 0rem;
    display: block;
    background-image: url("../images/ico35.png");
    background-repeat: no-repeat;
    width: 0.38rem;
    height: 0.38rem;
    background-size: 100% 100%;
    top: 0;
}

.courier {
    padding: 0.34rem 0;
    text-align: center;
    font-size: 0.46rem;
    border-bottom: solid 1px #bfbfbf;
    background-color: #fff;
}

    .courier h2 {
        position: relative;
    }

        .courier h2:after {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            background-image: url("../images/ico38.png");
            background-repeat: no-repeat;
            width: 0.31rem;
            height: 0.57rem;
            background-size: 100% 100%;
            top: 0;
        }

.default ul li .titletext {
    font-size: 0.3rem;
    line-height: 0.48rem;
    font-weight: 800;
    padding-bottom: 0.58rem;
}

.default .hr {
    border-bottom: solid 1px #bfbfbf;
}

.p_edit {
    font-size: 0.3rem;
}

.editbox {
    padding: 0.4rem 0 0;
}

.p_edit {
    min-height: 10px;
    overflow: hidden;
}

    .p_edit a {
        display: block;
        vertical-align: middle;
        margin-left: 0.4rem;
        float: left;
        background-repeat: no-repeat;
        padding-left: 0.4rem;
        cursor: pointer;
        line-height: 0.36rem;
        color: #9d9d9d;
    }

        .p_edit a.s_edit1 {
            background-image: url("../images/ico36.png");
            height: 0.36rem;
            background-size: 0.33rem 0.35rem;
            background-position: left center;
        }

        .p_edit a.s_edit2 {
            background-image: url("../images/ico37.png");
            height: 0.36rem;
            background-size: 0.3rem 0.36rem;
            background-position: left center;
        }

.editbox .CheckBoxLabelClass {
    background: url("../images/ico76.png") left/ auto 90% no-repeat;
    color: #e2251c;
}

.editbox .LabelSelected {
    background: url("../images/ico75.png") left/ auto 90% no-repeat;
}

.default ul li .titletexta {
    padding-bottom: 0;
}

.addre ul li label.name_input select {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 0.32rem;
    display: block;
    border: 0;
    background: none;
    outline: none;
    font-family: '微软雅黑';
    color: #555;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    background: url("../images/arrow.png") no-repeat scroll right center transparent;
}

    .addre ul li label.name_input select::-ms-expand {
        display: none;
    }

    .addre ul li label.name_input select option {
        color: #555;
    }

.chaxun {
    padding: 0 15px;
}

.p_chaxun {
    font-size: 0.36rem;
    padding: 0.38rem 0;
    text-align: center;
    color: #555;
    border-bottom: solid 1px #efefef;
    margin-bottom: 0.3rem;
}

.addre ul.chaxun li label.name_label {
    position: relative;
}

    .addre ul.chaxun li label.name_label:after {
        content: "";
        position: absolute;
        right: 12%;
        top: 14%;
        width: 1px;
        background-color: #ddd;
        height: 80%;
    }

.table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.tr {
    display: table-row;
}

.td {
    display: table-cell;
    vertical-align: middle;
}

.text-r {
    text-align: right;
}

.text-l {
    text-align: left;
}

.text-c {
    text-align: center;
}

.homeback {
    content: "";
    position: absolute;
    left: 10px;
    top: 0;
    background-image: url(../images/homeback.png);
    background-repeat: no-repeat;
    width: 0.31rem;
    height: 0.57rem;
    background-size: 100% 100%;
    top: 10px;
}

.Addaddress {
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
    background-image: url(../images/add.png);
    background-repeat: no-repeat;
    width: 0.57rem;
    height: 0.57rem;
    background-size: 100% 100%;
    top: 10px;
}

a.files {
    margin: 0 auto;
    float: left;
    width: 70px;
    height: 70px;
    overflow: hidden;
    display: block;
    background: url(../images/uploadfile.png) left top no-repeat;
    text-decoration: none;
    margin-left: 30px;
}
    /*file设为透明，并覆盖整个触发面*/
    a.files input {
        font-size: 20px;
        cursor: pointer;
        filter: alpha(opacity=0);
        opacity: 0;
    }
    /*取消点击时的虚线框*/
    a.files, a.files input {
        outline: none; /*ff*/
        hide-focus: expression(this.hideFocus=true); /*ie*/
    }

.logout {
    width: 100%;
    background: #fff;
    margin-top: 0.04rem;
    height: 1rem;
    text-align: center;
}

    .logout h3 {
        line-height: 1rem;
        font-size: .4rem;
        color: #5a5a5a !important;
        font-weight: normal;
    }

.uploading {
    float: left;
    background: url(../images/loading.gif) no-repeat left center;
    padding-left: 18px;
    display: none;
    line-height: 20px;
    height: 20px;
}

.fanye {
    width: 100%;
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
}

    .fanye a {
        padding: 0px 7px;
        height: 22px;
        line-height: 22px;
        margin: 0px 5px;
        background-color: #fafafa;
        display: inline-block;
    }

        .fanye a:hover, .fanye a.hover {
            background-color: rgba(236, 27, 36, 1);
            color: #fff;
        }
